[GUI]
ForegroundColor=#ffffff
BackgroundColor=#000080
BorderColor=#0000a8

[Normal]
ForegroundColor=#CCDDDD
BackgroundColor=#000
BackgroundAltColor=#008

[Dim]
ForegroundColor=#88aaaa
BackgroundColor=#000048

[Selected]
ForegroundColor=#54fcfc
BackgroundColor=#000068

[Excluded]
ForegroundColor=#ffffff
BackgroundColor=#aaaaaa

[GroupLabel]
ForegroundColor=#000
BackgroundColor=#eee
ShadowEnabled=1
ShadowColor=#777

[Palette]
[Palette/3]
ForegroundColor=#eee
BackgroundColor=#808000
BorderColor=#dddd00
[Palette/2]
ForegroundColor=#fff
BackgroundColor=#008000
BorderColor=#00dd00
[Palette/4]
ForegroundColor=#fff
BackgroundColor=#800000
BorderColor=#ee2020
[Palette/5]
ForegroundColor=#fff
BackgroundColor=#808000
BorderColor=#eeee00
[Palette/6]
ForegroundColor=#fff
BackgroundColor=#808080
BorderColor=#dddddd
[Palette/7]
ForegroundColor=#fff
BackgroundColor=#800000
BorderColor=#ee2020
[Palette/1]
ForegroundColor=#fff
BackgroundColor=#800080
BorderColor=#ff00ff
[Palette/0]
ForegroundColor=#fff
BackgroundColor=#008080
BorderColor=#00ffff
[Address]
[Address/Rva]
ForegroundColor=#fff
BackgroundColor=#000080
BorderColor=#0000ff
[Address/Va]
ForegroundColor=#fff
BackgroundColor=#008080
BorderColor=#0ff
[Address/Offset]
ForegroundColor=#fff
BackgroundColor=#008000
BorderColor=#00ff00
[Structure]
HeaderLevel1=#54FC54
HeaderLevel3=#9C1424
HeaderLevel2=#008
StringField=#ad1010
NumberField=#54FC54
OtherField=#FFFF00
